.photo_container {
    display: grid;
    grid-column-gap: 0.4rem;
    grid-row-gap: 0.7rem;
}
.photo_container .photo {
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: calc(100% * 2/3);
    overflow: hidden;
    cursor: pointer;
}
.photo_container img {
    width: 100%;
    object-fit: cover;
}

.album_content {
    width: 80%;
    box-sizing: border-box;
    margin: 0 auto;
    padding-top: 3rem;
    padding-bottom: 2rem;
    line-height: 1.5;
    text-align: justify;
}

.back_btn {
    position: absolute;
    right: 1.2rem;
    margin-top: 0.5rem;
}
.back_btn a {
    display: block;
    width: 100%;
    height: 100%;
}
.back_btn .unhovered {
    opacity: 1;
    transition: 0.2s;
}
.back_btn .hovered {
    position: absolute;
    left: 0;
    opacity: 0;
    transition: 0.2s;
}
.back_btn:hover .unhovered {
    opacity: 0;
}
.back_btn:hover .hovered {
    opacity: 1;
}

/* Popup Image */
.display_overlay {
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.display_overlay .panel {
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.display_overlay .panel .button {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: auto;
}
.display_overlay .panel .button img {
    height: 2.5rem;
}
.display_overlay .panel .button:hover {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
}
.display_overlay .panel .button:active {
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
}

/* Mobile Style */
@media only screen and (max-width: 768px) {

    .page_content_top .page_title {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin-bottom: 0;
    }
    .article_content {
        border-radius: 0 0 2px 2px;
    }

    /* Popup Image */
    .display_overlay {
        background-color: rgba(13,13,13,0.9);
    }

    .display_overlay .popup_box {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .display_overlay .popup_box {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 80vw;
        height: 80vh;
    }

    .display_overlay .panel {
        width: 6.2rem;
    }
    .display_overlay .panel .button .text,
    .display_overlay .prev, 
    .display_overlay .next {
        display: none;
    }

}
@media only screen and (max-width: 400px) {

    .photo_container {
        grid-template-columns: 1fr;
        padding: 2.5%;
    }

}
@media only screen and (min-width: 401px) and (max-width: 768px) {

    .photo_container {
        grid-template-columns: 1fr 1fr;
        padding: 2.5%;
    }

}

/* Desktop Style */
@media screen and (min-width: 769px) {

    .photo_container {
        grid-template-columns: repeat(4, 1fr);
    }

    /* Popup Image */
    .display_overlay {
        background-color: rgba(2,40,87,0.85);
    }

    .display_overlay .panel {
        width: 10.2rem;
    }
    .display_overlay .panel .button {
        margin-left: 2rem;
    }
    .display_overlay .panel .button img {
        height: 3rem;
        transition: 0.2s;
    }
    .display_overlay .panel .button .text {
        text-shadow: 0 0 0.6rem white, 0 0 0.72rem white;
    }

    .display_overlay .popup_box {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 60vw;
        height: 40vw;
    }

    .display_overlay .popup_box img {
        height: 90%;
        border: 0.3125rem solid white;
    }

    .display_overlay .prev {
        height: 6vw;
        margin-right: 6.62vw;
        transition: 0.2s;
    }
    .display_overlay .next {
        height: 6vw;
        margin-left: 6.62vw;
        transition: 0.2s;
    }
    .display_overlay .prev:hover,
    .display_overlay .next:hover {
        transform: scale(1.05);
        -webkit-transform: scale(1.05);
    }
    .display_overlay .prev:active,
    .display_overlay .next:active {
        transform: scale(0.95);
        -webkit-transform: scale(0.95);
    }

}
